@charset "utf-8";
/* CSS Document */
body
{ background: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; margin: 0; padding: 0;}
img{ border: none; }
form{ margin: 0; padding: 0; }


#HomepageView
{
	display: block; background: #ffffff; position: relative; z-index: 10;
	width: 972px; margin: 0 auto 0 auto; padding: 0px 0 12px 0;
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/PageBorder_bot.gif) no-repeat left bottom;	
}	

#HomepageView > .topBorder
{
	display: block; width: 972px; height: 9px; overflow: hidden;
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/PageBorder_top.gif) no-repeat;
}
#HomepageView > .bodyBorder
{
	display: block; width: 972px;
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/PageBorder_body.gif) repeat-y;
}

#HomepageView .bodyContainer
{
	display: block; width: 941px; margin: 0 auto 0 auto; padding: 0;
}

#HomepageView #HomepageHeader
{
	display: block; width: 941px;
}
#HomepageView #HomepageHeader .contentContainer
{
	display: block; width: 100%; position: relative;
}
#HomepageView #HomepageHeader .contentContainer:after 
{ content: "."; display: block; clear: both; visibility: hidden; line-height: 1px; height: 1px;}

	#HomepageView #HomepageHeader .contentContainer .logoArea
	{ float: left; width: 262px; display: block;}
	
	#HomepageView #HomepageHeader .contentContainer #AddressBox
	{ float: left; width: 240px; color: #05446a; font-size: 13px; }
	
	#HomepageView #HomepageHeader .contentContainer .countdownArea
	{ float: left; width: 219px; font-size: 20px; font-weight: bold; color: #666666; }
		#HomepageView #HomepageHeader .contentContainer .countdownArea .count{ color: #d11f1f; }
	#HomepageView #HomepageHeader #ContactInfoBox
	{ float: right; width: 220px; font-size: 12px; }
	#HomepageView #HomepageHeader #ContactInfoBox h1
	{ color: #666666; font-size: 12px; font-weight: bold; margin: 0; padding: 0; }
	#HomepageView #HomepageHeader #ContactInfoBox ul
	{ display: block; list-style: none; margin: 5px 0 0 0; padding: 0; width: 200px; word-wrap: break-word;}
	#HomepageView #HomepageHeader #ContactInfoBox ul li
	{ display: block; margin: 0 0 3px 0; padding: 0 0 0 27px; font-size: 14px; color: #666666; }
		#HomepageView #HomepageHeader #ContactInfoBox ul li a
		{ color: #007fc4; text-decoration: none;}
		#HomepageView #HomepageHeader #ContactInfoBox ul li a:hover
		{ text-decoration: underline; }
	#HomepageView #HomepageHeader #ContactInfoBox ul li.name
	{ 
		background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/icon-Chairperson_name.gif) no-repeat left center;
	}
	#HomepageView #HomepageHeader #ContactInfoBox ul li.phone
	{ 
		background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/icon-Chairperson_phone.gif) no-repeat left center;
	}
	
#HomepageView #HomepageContent
{ display: block; width: 941px; margin: 50px 0 0 0; }	
#HomepageView #HomepageContent:after 
{ content: "."; display: block; clear: both; visibility: hidden; line-height: 1px; height: 1px;}


	#HomepageView #HomepageContent .leftContent
	{ display: block; width: 222px; float: left; }
	#HomepageView #HomepageContent .middleContent
	{ display: block; width: 462px; float: left; margin: 0 0 0 16px; }
	#HomepageView #HomepageContent .rightContent
	{ display: block; width: 222px; float: right; }
	
#HomepageView #HomepageContent #WhenWhere
{ position: relative; width: 100%; padding: 0 0 20px 0; margin: 0 0 20px 0;}
	#HomepageView #HomepageContent #WhenWhere h1
	{ display: block; margin: 0; padding: 0;}
	#HomepageView #HomepageContent #WhenWhere .dates
	{ display: block; color: #ff7400; font-size: 24px; margin: 20px 0 0 0;}
	#HomepageView #HomepageContent #WhenWhere .location
	{ display: block; color: #000000; font-size: 14px; margin: 5px 0 0 0;}


#HomepageView #HomepageContent #EventSchedule
{
	position: relative; width: 100%; border-top: 1px solid #ceebfc; padding: 20px 0 20px 0; margin: 0;
}
	
	#HomepageView #HomepageContent #EventSchedule ul#EventsList
	{ display: block; list-style: none; margin: 0; padding: 0; }
	#HomepageView #HomepageContent #EventSchedule ul#EventsList li:first-child{ padding-top: 0px;}	
	#HomepageView #HomepageContent #EventSchedule ul#EventsList li
	{ display: block; margin: 0; padding: 20px 0 0 0; color: #064a72; font-size: 12px; }

	


#HomepageView #HomepageContent #EventSchedule ul#EventsList li:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#HomepageView #HomepageContent #EventSchedule ul#EventsList li table.events-table{ width: 222px; margin: 0; padding: 0; border: none; }
#HomepageView #HomepageContent #EventSchedule ul#EventsList li table.events-table tr td{ margin: 0; padding: 0; }
#HomepageView #HomepageContent #EventSchedule ul#EventsList li table.events-table tr td.left-col{ width: 108px; vertical-align: top; text-align: left;}
#HomepageView #HomepageContent #EventSchedule ul#EventsList li table.events-table tr td.right-col{ width: auto; vertical-align: top; text-align: left;}
#HomepageView #HomepageContent #EventSchedule ul#EventsList li table.events-table tr td.left-col .data{ width: 100px; }

#HomepageView #HomepageContent #EventSchedule ul#EventsList li table.events-table tr.date-row td{ font-weight: bold; }
#HomepageView #HomepageContent #EventSchedule ul#EventsList li table.events-table tr.event-row td .data{ padding-bottom: 4px; }


	
	
#HomepageView #HomepageContent #PaymentMethods
{
	position: relative; width: 100%; border-top: 1px solid #ceebfc; padding: 20px 0 20px 0; margin: 0; 
}	
	#HomepageView #HomepageContent #PaymentMethods .topCopy
	{ color: #15557a; font-size: 12px; }
	
	#HomepageView #HomepageContent #PaymentMethods ul#PaymentMethodsList
	{ display: block; list-style: disc; margin: 12px 0 0 5px; padding: 0; }
		#HomepageView #HomepageContent #PaymentMethods ul#PaymentMethodsList li:first-child{ padding-top: 0px;}	
		#HomepageView #HomepageContent #PaymentMethods ul#PaymentMethodsList li
		{  margin: 0 0 0 15px; padding: 0; color: #616365; font-size: 12px; }
		#HomepageView #HomepageContent #PaymentMethods ul#PaymentMethodsList li span
		{ margin-left: -5px;}
	#HomepageView #HomepageContent #PaymentMethods .creditCards
	{
		display: block; margin: 5px 0 0 15px; padding: 0;
	}
#HomepageView #HomepageContent #SubmitEmail
{ position: relative; width: 222px; margin: 20px 0 0 0; padding: 0;}
	#HomepageView #HomepageContent #SubmitEmail .errorMsg
	{ color: #cc0000; margin: 1em 0 0 0; padding: 0;}
	#HomepageView #HomepageContent #SubmitEmail .contentArea{}
	#HomepageView #HomepageContent #SubmitEmail .contentArea .topContent{}
	#HomepageView #HomepageContent #SubmitEmail .contentArea .topContent h2
	{ color: #ff7900; font-size: 18px; font-weight: bold; margin: 0; padding: 0; }
	#HomepageView #HomepageContent #SubmitEmail .contentArea .topContent p
	{ color: #666666; font-size: 12px; padding: 1em 0 0 0; margin: 0; }
	#HomepageView #HomepageContent #SubmitEmail .contentArea .formContent #EmailInputField
	{ border: 1px solid #d0d0d0; color: #666; font-size: 12px; margin: 10px 0 0 0; width: 100%;}
	#HomepageView #HomepageContent #SubmitEmail .contentArea .formContent .bottomArea
	{ display: block; width: 100%; margin: 10px 0 0 0; padding: 0; }
	#HomepageView #HomepageContent #SubmitEmail .contentArea .formContent .bottomArea .linkArea
	{ width: 100px; float: left; line-height: 25px; vertical-align: middle; }
	#HomepageView #HomepageContent #SubmitEmail .contentArea .formContent .bottomArea .linkArea a.PrivacyPolicyLink
	{ font-size: 11px; color: #007fc4; text-decoration: none; }
	#HomepageView #HomepageContent #SubmitEmail .contentArea .formContent .bottomArea .linkArea a.PrivacyPolicyLink:hover
	{ text-decoration: underline; }
	#HomepageView #HomepageContent #SubmitEmail .contentArea .formContent .bottomArea .buttonArea
	{ width: 100px; float: right; text-align: right;}
	#HomepageView #HomepageContent #SubmitEmail #SubmitEmailFormButton
	{}


#HomepageView #HomepageContent #BookFairGoal	
{position: relative; width: 222px; padding: 0 0 71px 0; margin: 0; background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/Goal_bot.gif) no-repeat left bottom;}

#HomepageView #HomepageContent #BookFairGoal .displayWrapper
{display: block; padding: 0; margin: 0; width: 222px; background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/Goal_body.gif) repeat-y;}

#HomepageView #HomepageContent #BookFairGoal .contentArea
{display: block; padding: 5px 0 10px 0; margin: 0; width: 222px; background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/Goal_top.gif) no-repeat left top;}

#HomepageView #HomepageContent #BookFairGoal .contentArea h2
{display: block; margin: 12px 0 0 0; padding: 0; text-align: center; width: 100%;}

#HomepageView #HomepageContent #BookFairGoal .counterLine
{text-align: center; display: block; width: 212px; padding: 0 0 14px 0; margin: 0 auto 0 auto; font-size:20px; overflow: hidden;}

#HomepageView #HomepageContent #BookFairGoal .counterLine div 
{padding:14px 0 0 0;}

#HomepageView #HomepageContent #BookFairGoal .counterLine .count
{color:#78c412;}

#HomepageView #HomepageContent #BookFairGoal .counterLine .type
{color: #666666; }
		
#HomepageView #HomepageContent #BookFairGoal .percentageLine
{width:190px; height:40px; background:url(/bookfairs/cptoolkit/images/OnlineFair/homepage/goal_pct_bg.png) no-repeat; text-align: center; margin: 0 0 0 15px; padding:8px 0 0 0; font-size: 18px; color: #78c412; }

#HomepageView #HomepageContent #BookFairGoal .purposeLine
{width: 185px; display: block; margin: 10px auto 0 auto; font-size: 12px; color: #666666; }



	
#HomepageView #HomepageContent #PrincipalReadingActivity
{
	position: relative; display: block; padding: 0 0 10px 0; margin: 20px 0 0 0;
	width: 222px;  
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_PrincipalReadingActivityBox_bot.gif) no-repeat left bottom ;	

}

#HomepageView #HomepageContent #PrincipalReadingActivity .contentWrapper
{
	display: block; padding: 0; margin: 0;
	width: 222px; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_PrincipalReadingActivityBox_body.gif) repeat-y;
}

#HomepageView #HomepageContent #PrincipalReadingActivity .contentArea
{ 
	display: block; padding: 60px 0 0 0; margin: 0 auto 0 auto; 
	width: 222px; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_PrincipalReadingActivityBox_top.jpg) no-repeat left top;	
}
#HomepageView #HomepageContent #PrincipalReadingActivity .contentArea h2
{ display: block; width: 185px; margin: 0 auto 0 auto; padding: 0; text-align: center; color: #15557a; font-size: 18px; font-weight: normal; }
#HomepageView #HomepageContent #PrincipalReadingActivity .contentArea .description
{ width: 185px; margin: 0 auto 0 auto; padding: 0px 0 0 0; }
#HomepageView #HomepageContent #PrincipalReadingActivity .contentWrapper .bottom-border
{
	display: block; width: 222px;  height: 10px; overflow: hidden;

}


	
	
#HomepageView #HomepageContent #VolunteerRecruitment
{
	position: relative; width: 222px; padding: 0 0 19px 0; margin: 20px 0 0 0; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/GetInvolved_bot-v19.8.gif) no-repeat left bottom;
}

	#HomepageView #HomepageContent #VolunteerRecruitment .topBorder
	{
		display: block; width: 222px; height: 10px; margin: 0; padding: 0; overflow: hidden;
		background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/GetInvolved_top-v19.8.gif) no-repeat;
	}
	
	#HomepageView #HomepageContent #VolunteerRecruitment .bodyBorder
	{
		position: relative; display: block; width: 222px; margin: 0; padding: 7px 0 10px 0;
		background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/GetInvolved_body-v19.8.gif) repeat-y;
	}
	

	#HomepageView #HomepageContent #VolunteerRecruitment .bodyBorder h2
	{ 
		display: block; 
		margin: 0 auto 0 auto; padding: 0 0 8px 0; 
		width: 190px; 
		text-align: center;
		color: #15557a; font-size: 22px; font-weight: normal;
		border-bottom: 4px solid #6bb2d6;
	}
	
	#HomepageView #HomepageContent #VolunteerRecruitment .bodyBorder .purpose
	{ color: #000000; font-size: 12px; width: 190px; margin: 10px auto 0 auto; padding: 0;}
	#HomepageView #HomepageContent #VolunteerRecruitment .bodyBorder .purpose p:first-child
	{ padding: 0px; margin: 0; }
	#HomepageView #HomepageContent #VolunteerRecruitment .bodyBorder .purpose p
	{ padding: 1em 0 0 0; margin: 0; word-wrap:break-word}
	
#HomepageView #HomepageContent .LeftBox,
#HomepageView #HomepageContent .RightBox
{
	position: relative; width: 222px; padding: 0 0 10px 0; margin: 0; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/GetInvolved_bot.gif) no-repeat left bottom;
}
#HomepageView #HomepageContent .LeftBox .displayWrapper,
#HomepageView #HomepageContent .RightBox .displayWrapper
{
	display: block; padding: 0; margin: 0;
	width: 222px; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/GetInvolved_body.gif) repeat-y;
}
#HomepageView #HomepageContent .LeftBox .contentArea,
#HomepageView #HomepageContent .RightBox .contentArea
{
	display: block; padding: 5px 0 10px 0; margin: 0;
	width: 222px; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/GetInvolved_top.gif) no-repeat;
}
#HomepageView #HomepageContent .LeftBox .contentArea .promo,
#HomepageView #HomepageContent .RightBox .contentArea .promo
{ margin: 0 auto 0 auto; text-align: center;}
	
	#HomepageView #HomepageContent .LeftBox .contentArea .promo .copyArea,
	#HomepageView #HomepageContent .RightBox .contentArea .promo .copyArea
	{ color: #000000; font-size: 12px; width: 190px; margin: 10px auto 0 auto; padding: 0; text-align: left;}
	#HomepageView #HomepageContent .LeftBox .contentArea .promo .copyArea p:first-child,
	#HomepageView #HomepageContent .RightBox .contentArea .promo .copyArea p:first-child
	{ padding: 0px; margin: 0; }
	#HomepageView #HomepageContent .LeftBox .contentArea .promo .copyArea p,
	#HomepageView #HomepageContent .RightBox .contentArea .promo .copyArea p
	{ padding: 1em 0 0 0; margin: 0; }
		
	
/*	
#HomepageView #HomepageContent #WelcomeBox	
{
	position: relative; display: block; padding: 0 0 111px 0; margin: 0;
	width: 462px; overflow: hidden; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_WelcomeBox_bot.jpg) no-repeat left bottom;
}
*/
#HomepageView #HomepageContent #WelcomeBox
{
	position: relative; display: block; padding: 0 0 10px 0; margin: 0;
	width: 462px; overflow: hidden; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_WelcomeBox_bot_v2.gif) no-repeat left bottom;
}

#HomepageView #HomepageContent #WelcomeBox .displayWrapper
{
	display: block; padding: 0; margin: 0;
	width: 462px; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_WelcomeBox_body_v2.gif) repeat-y;
}
#HomepageView #HomepageContent #WelcomeBox.expired .displayWrapper
{
	display: block; padding: 0; margin: 0;
	width: 462px; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_WelcomeBox_Expired_body.jpg) repeat-y;
}

#HomepageView #HomepageContent #WelcomeBox .displayWrapper .headerArea
{
	display: block; padding: 0; margin: 0;
	width: 462px; height: 75px; overflow: hidden;
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_WelcomeBox_hdr.gif) no-repeat;
}
#HomepageView #HomepageContent #WelcomeBox .displayWrapper .headerArea h1
{ display: block; width: 372px; color: #fff; font-size: 24px; font-weight: normal; margin: 17px auto 0 auto; padding: 0; tex-align: left;}
/*
#HomepageView #HomepageContent #WelcomeBox .displayWrapper .contentArea
{
	display: block; padding: 0; margin: 0;
	width: 462px; min-height: 305px;
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_WelcomeBox_top.jpg) no-repeat left top;
}
*/
#HomepageView #HomepageContent #WelcomeBox .displayWrapper .contentArea
{
	display: block; padding: 0; margin: 0;
	width: 462px; 
	/* background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_WelcomeBox_top.jpg) no-repeat left top;	*/
}


#HomepageView #HomepageContent #WelcomeBox .topMessageArea
{ display: block; width: 385px;  overflow: hidden; margin: 0 auto 0 auto; padding: 10px 0 10px 0; }
	#HomepageView #HomepageContent #WelcomeBox .topMessageArea p
	{  margin: 0; padding: 1em 0 0 0; line-height: 1.5em;}
	
	

#HomepageView #HomepageContent #OnlineShoppingBox
{
	position: relative; display: block; padding: 0 0 8px 0; margin: 20px 0 0 0;
	width: 462px;  overflow: hidden; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_ShoppingBox_bot.jpg) no-repeat left bottom;
}
#HomepageView #HomepageContent #OnlineShoppingBox.expired
{
	position: relative; display: block; padding: 0 0 12px 0; margin: 20px 0 0 0;
	width: 462px;  overflow: hidden; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_ShoppingBox_Expired_bot-v19.8.jpg) no-repeat left bottom;
}
#HomepageView #HomepageContent #OnlineShoppingBox .displayWrapper
{
	display: block; padding: 0 0 0 0; margin: 0;
	width: 462px; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_ShoppingBox_body.jpg) repeat-y;
}
#HomepageView #HomepageContent #OnlineShoppingBox.expired .displayWrapper
{
	display: block; padding: 0 0 10px 0; margin: 0;
	width: 462px; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_ShoppingBox_Expired_body-v19.8.jpg) repeat-y;
}
#HomepageView #HomepageContent #OnlineShoppingBox .contentArea
{ 
	display: block; padding: 22px 0 0 0; margin: 0 auto 0 auto; 
	width: 462px; min-height: 174px;
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_ShoppingBox_top-v19.8.jpg) no-repeat left top;	
}

#HomepageView #HomepageContent #OnlineShoppingBox.expired .contentArea
{ 
	display: block; padding: 22px 0 0 0; margin: 0 auto 0 auto; 
	width: 462px; min-height: 90px;
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_ShoppingBox_Expired_top-v19.8.jpg) no-repeat left top;	
}


#HomepageView #HomepageContent #OnlineShoppingBox .contentArea h1
{ 
	color: #ff6301; font-size: 24px; font-weight: normal; margin: 0 auto 0 auto; padding: 0 0 0 40px; 
	display: block; width: 381px;  
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/icon-ShoppingBoxHdr_v19.8.png) left center no-repeat;
	height: 34px; line-height: 34px; vertical-align: middle;
}
#HomepageView #HomepageContent #OnlineShoppingBox .contentArea .copyArea
{ display: block; width: 421px; margin: 10px auto 0 auto; border-top: 1px solid #ff6301; }
/*
#HomepageView #HomepageContent #OnlineShoppingBox.expired .contentArea h1
{ text-align: center; background: none; padding: 0; width: 421px; margin: 0 auto 0 auto;}

#HomepageView #HomepageContent #OnlineShoppingBox.expired .contentArea .copyArea
{ border-top: 1px solid #e0e0e0; padding: 3px 0 0 0;}
*/

	#HomepageView #HomepageContent #OnlineShoppingBox .contentArea .copyArea p
	{ display: block; color: #666666; font-size: 12px; margin: 0; padding: 10px 0 0 0; line-height: 1.5em;}
	#HomepageView #HomepageContent #OnlineShoppingBox .contentArea .copyArea ul
	{ list-style: disc; width: 290px; margin: 0 0 0 25px; padding: 10px 0 0 0px;}

	#HomepageView #HomepageContent #OnlineShoppingBox .contentArea .copyArea ul li:first-child
	{ padding: 0; }
	#HomepageView #HomepageContent #OnlineShoppingBox .contentArea .copyArea ul li
	{  padding: 10px 0 0 0; margin: 0 0 0 20px; color: #666666; font-size: 12px;}
	
	#HomepageView #HomepageContent #OnlineShoppingBox .bottomArea 
	{ 
		position: relative; width: 422px; height: 38px; margin: 10px auto 0 auto;
		background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_ShoppingBox_dates.png) no-repeat;
	}
	#HomepageView #HomepageContent #OnlineShoppingBox .bottomArea #ShopNowButton	
	{ position: absolute; width: 98px; height: 25px; overflow: hidden; right: 5px; top: 5px;}
	#HomepageView #HomepageContent #OnlineShoppingBox .bottomArea .datesArea
	{ 
		line-height: 36px; vertical-align: middle;  margin: 0 0 0 13px; padding: 0;
		font-size: 13px; font-weight: bold; color: #616365;  vertical-align: middle; 
	}
		#HomepageView #HomepageContent #OnlineShoppingBox .bottomArea .datesArea .dates
		{ color: #cb0101; }
		
#HomepageView #HomepageContent #FeaturedBooksBox
{
	position: relative; display: block; padding: 0 0 83px 0; margin: 10px 0 0 0;
	width: 462px; overflow: hidden; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_FeaturedBooksBox_bot.jpg) no-repeat left bottom;
}

#HomepageView #HomepageContent #FeaturedBooksBox .display-wrapper
{
	display: block; padding: 0; margin: 0; position: relative;
	width: 462px; 
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_FeaturedBooksBox_body.gif) repeat-y;
}


#HomepageView #HomepageContent #FeaturedBooksBox .display-wrapper .header-area
{
	display: block; padding: 10px 0 0 0; margin: 0;
	width: 462px; overflow: hidden;
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_FeaturedBooksBox_top.gif) no-repeat;
}
#HomepageView #HomepageContent #FeaturedBooksBox .display-wrapper .header-area h1
{ display: block; width: 424px; color: #ff7900; font-size: 24px; font-weight: normal; margin: 10px auto 0 auto; padding: 0; tex-align: left;}

#HomepageView #HomepageContent #FeaturedBooksBox .display-wrapper .content-area
{
	display: block; padding: 0; margin: 0 auto 0 auto;
	width: 424px; 
	/* background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_WelcomeBox_top.jpg) no-repeat left top;	*/
}


#HomepageView #HomepageContent #FeaturedBooksBox .message-area
{ display: block; width: 260px;  overflow: hidden; margin: 0; padding: 0px 0 0 0; }
	#HomepageView #HomepageContent #FeaturedBooksBox .message-area p
	{  margin: 0; padding: 1em 0 0 0; line-height: 1.5em;}
	
	#HomepageView #HomepageContent #FeaturedBooksBox .display-wrapper #PreviewButton	
	{ position: absolute; width: 98px; height: 25px; overflow: hidden; right: 22px; top: 50px;}		
		
#HomepageView #HomepageContent #SpecialPrograms
{
	position: relative; display: none; padding: 0; margin: 20px 0 0 0;
	width: 462px; overflow: hidden; 
}
	#HomepageView #HomepageContent #SpecialPrograms > .contentArea
	{ display: block; padding: 0; margin: 0 auto 0 auto; width: 100%; }	

	#HomepageView #HomepageContent #SpecialPrograms ul#SpecialProgramsList
	{ display: block; width: 462px; margin: 0; padding: 0; }
	#HomepageView #HomepageContent #SpecialPrograms ul#SpecialProgramsList:after,
	#HomepageView #HomepageContent #SpecialPrograms ul#SpecialProgramsList > li:after
	{ content: "."; display: block; clear: both; visibility: hidden; line-height: 1px; height: 1px;}
	#HomepageView #HomepageContent #SpecialPrograms ul#SpecialProgramsList > li
	{ display: block; width: 231px; margin: 0; padding: 0; float: left; }
	
	#HomepageView #HomepageContent #SpecialPrograms ul#SpecialProgramsList > li > .programDisplay
	{ display: block; width: 220px; margin: 0; padding: 0; }
	#HomepageView #HomepageContent #SpecialPrograms ul#SpecialProgramsList > li.colItem_0 > .programDisplay 
	{ float: left; }
	#HomepageView #HomepageContent #SpecialPrograms ul#SpecialProgramsList > li.colItem_1 > .programDisplay 
	{ float: right; }
	
	#HomepageView #HomepageContent #SpecialPrograms ul#SpecialProgramsList > li > .programDisplay > .imageArea
	{ display: block; height: 150px;}
	
	#HomepageView #HomepageContent #SpecialPrograms ul#SpecialProgramsList > li > .programDisplay > .programContent 
	{ display: block; padding: 0 0 30px 0; }
	#HomepageView #HomepageContent #SpecialPrograms ul#SpecialProgramsList > li > .programDisplay > .programContent a
	{ color: #007fc4; text-decoration: none; } 
	#HomepageView #HomepageContent #SpecialPrograms ul#SpecialProgramsList > li > .programDisplay > .programContent a:hover
	{ text-decoration: underline; }
	#HomepageView #HomepageContent #SpecialPrograms ul#SpecialProgramsList > li > .programDisplay > .programContent h3
	{ font-size: 12px; color: #007fc4; font-weight: normal; margin: 0; padding: 0;  }
	#HomepageView #HomepageContent #SpecialPrograms ul#SpecialProgramsList > li > .programDisplay > .programContent p
	{ color: #666666; font-size: 11px; padding: 1em 0 0 0; margin: 0; }
	
#HomepageView #HomepageContent #StoriaTout{ display: block; margin-top: 10px;}

#PublishedMode #Footer {margin:15px 0 15px 0;}	